{
  "format_version": "1.20.20",
  "minecraft:item": {
    "description": {
      "identifier": "c:hintbook",
      "category": "Items"
    },
    "components": {
      "minecraft:icon": {
        "texture": "hintbook"
      },
      "minecraft:max_stack_size": 64,
      "minecraft:display_name": { "value": "§eヒントブック" }
    }
  }
}
